@charset "UTF-8";
/*! normalize.css v7.0.0 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 */
/* line 12, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
html {
  line-height: 1.15;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers (opinionated).
 */
/* line 25, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
body {
  margin: 0;
  font: .625em/1.231 sans-serif;
}

/**
 * Add the correct display in IE 9-.
 */
/* line 34, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
article,
aside,
footer,
header,
nav,
section {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
/* line 48, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in IE.
 */
/* line 61, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
figcaption,
figure,
main {
  /* 1 */
  display: block;
}

/**
 * Add the correct margin in IE 8.
 */
/* line 71, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
figure {
  margin: 1em 40px;
}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
/* line 80, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
/* line 91, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
/* line 104, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */
}

/**
 * 1. Remove the bottom border in Chrome 57- and Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
/* line 114, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
/* line 124, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
b,
strong {
  font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
/* line 133, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
/* line 143, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct font style in Android 4.3-.
 */
/* line 154, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
dfn {
  font-style: italic;
}

/**
 * Add the correct background and color in IE 9-.
 */
/* line 162, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
mark {
  background-color: #ff0;
  color: #000;
}

/**
 * Add the correct font size in all browsers.
 */
/* line 171, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
/* line 180, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 188, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
sub {
  bottom: -0.25em;
}

/* line 192, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
/* line 203, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
audio,
video {
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */
/* line 212, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Remove the border on images inside links in IE 10-.
 */
/* line 221, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
img {
  border-style: none;
}

/**
 * Hide the overflow in IE.
 */
/* line 229, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
svg:not(:root) {
  overflow: hidden;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */
/* line 241, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
/* line 257, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
/* line 267, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
/* line 278, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
}

/**
 * Remove the inner border and padding in Firefox.
 */
/* line 289, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
/* line 301, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
/* line 312, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
/* line 323, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
/* line 337, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}

/**
 * Remove the default vertical scrollbar in IE.
 */
/* line 346, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
/* line 355, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
/* line 365, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
/* line 375, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */
/* line 384, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
/* line 394, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */
/* line 407, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
details,
menu {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
/* line 416, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
summary {
  display: list-item;
}

/* Scripting
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
/* line 427, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
canvas {
  display: inline-block;
}

/**
 * Add the correct display in IE.
 */
/* line 435, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
template {
  display: none;
}

/* Hidden
   ========================================================================== */
/**
 * Add the correct display in IE 10-.
 */
/* line 446, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/02_vendor/_normalize.scss */
[hidden] {
  display: none;
}

/**
 * Set up a decent box model on the root element
 */
/* line 8, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/03_base/_base.scss */
html {
  box-sizing: border-box;
  color: #222;
  font-size: 1em;
  line-height: 1.4;
}

/* line 15, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/03_base/_base.scss */
body {
  background-color: #FFFFFF;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * Vendor-prefixed and regular ::selection selectors cannot be combined:
 * https://stackoverflow.com/a/16982510/7133471
 *
 * Customize the background color to match your design.
 */
/* line 28, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/03_base/_base.scss */
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

/* line 32, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/03_base/_base.scss */
::selection {
  background: #b3d4fc;
  text-shadow: none;
}

/* line 37, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/03_base/_base.scss */
::placeholder {
  text-overflow: ellipsis;
}

/* line 41, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/03_base/_base.scss */
[placeholder] {
  text-overflow: ellipsis;
}

/**
 * Make all elements from the DOM inherit from the parent box-sizing
 * Since `*` has a specificity of 0, it does not override the `html` value
 * making all elements inheriting from the root box-sizing value
 * See: https://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/
 */
/* line 52, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/03_base/_base.scss */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/**
 * Basic styles for links
 */
/* line 62, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/03_base/_base.scss */
a {
  color: #4B86FE;
  text-decoration: none;
}

/* line 18, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/01_abstracts/_mixins.scss */
a:hover, a:active, a:focus {
  text-decoration: underline;
}

/* line 70, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/03_base/_base.scss */
a:active, a:focus {
  text-decoration: none;
}

/*
 * A better looking default horizontal rule
 */
/* line 77, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/03_base/_base.scss */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */
/* line 91, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/03_base/_base.scss */
audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */
/* line 103, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/03_base/_base.scss */
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */
/* line 112, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/03_base/_base.scss */
textarea {
  resize: vertical;
}

/* line 17, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/03_base/_fonts.scss */
.icon {
  width: 24px;
  fill: none;
  stroke-miterlimit: 10;
  stroke-width: 2;
}

/* line 24, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/03_base/_fonts.scss */
.icon__glyph {
  fill: none;
  stroke: #111619;
  vector-effect: non-scaling-stroke;
}

/* line 31, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/03_base/_fonts.scss */
.icon--filled {
  width: 24px;
}

/* line 35, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/03_base/_fonts.scss */
.icon--filled__glyph {
  fill: #111619;
  stroke: none !important;
}

/**
 * Basic typography style for copy text
 */
/* line 4, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/03_base/_typography.scss */
body {
  color: #111619;
  font: normal 0.625em/1.231 "IBM Plex Sans", "Helvetica", "Arial", sans-serif;
  text-rendering: optimizelegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

/**
 * Clear inner floats
 */
/* line 8, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/03_base/_helpers.scss */
.clearfix::after {
  clear: both;
  content: '';
  display: table;
}

/**
 * Main content containers
 * 1. Make the container full-width with a maximum width
 * 2. Center it in the viewport
 * 3. Leave some space on the edges, especially valuable on small screens
 */
/* line 20, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/03_base/_helpers.scss */
.container {
  max-width: 1440px;
  /* 1 */
  margin-left: auto;
  /* 2 */
  margin-right: auto;
  /* 2 */
  padding-left: 20px;
  /* 3 */
  padding-right: 20px;
  /* 3 */
  width: 100%;
  /* 1 */
}

/**
 * Hide text while making it readable for screen readers
 * 1. Needed in WebKit-based browsers because of an implementation bug;
 *    See: https://code.google.com/p/chromium/issues/detail?id=457146
 */
/* line 34, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/03_base/_helpers.scss */
.hide-text {
  overflow: hidden;
  padding: 0;
  /* 1 */
  text-indent: 101%;
  white-space: nowrap;
}

/**
 * Hide element while making it readable for screen readers
 * Shamelessly borrowed from HTML5Boilerplate:
 * https://github.com/h5bp/html5-boilerplate/blob/master/src/css/main.css#L119-L133
 */
/* line 46, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/03_base/_helpers.scss */
.visually-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* line 6, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_header.scss */
.page__header {
  width: 100%;
  height: 112px;
  position: absolute;
  top: 0;
}

/* line 12, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_header.scss */
.page__header .wrp {
  height: 100%;
}

/* line 17, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_header.scss */
.page__header__logo {
  float: left;
  display: table;
  height: 100%;
}

/* line 22, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_header.scss */
.page__header__logo .main-logo {
  display: table-cell;
  vertical-align: middle;
  height: 40px;
}

/* line 29, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_header.scss */
.page__header__nav {
  float: right;
  height: 100%;
}

/* line 33, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_header.scss */
.page__header__nav .nav {
  display: table;
  height: 100%;
  margin: 0;
}

/* line 39, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_header.scss */
.page__header__nav .nav__item {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  margin-bottom: 0;
}

/* line 47, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_header.scss */
.page__header__nav .nav__item:first-child .nav__link {
  margin-left: 0;
}

/* line 53, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_header.scss */
.page__header__nav .nav__link {
  margin-left: 32px;
}

/* line 60, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_header.scss */
.logo {
  height: 40px;
}

/* line 65, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_header.scss */
.logo__letter {
  fill: #4B86FE;
}

/* line 73, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_header.scss */
.page--dark .logo__letter {
  fill: #FFFFFF;
}

/* ==========================================================================
   $MEDIA-QUERIES
   ========================================================================== */
/* MOBILE LAYOUT DOWN
----------------------------------------------- */
/* SMALL MOBILE LAYOUT UP
----------------------------------------------- */
/* SMALLER MOBILE LAYOUT
----------------------------------------------- */
/* TABLET LAYOUT UP
----------------------------------------------- */
/* TABLET LAYOUT
----------------------------------------------- */
/* DESKTOP LAYOUT UP
----------------------------------------------- */
/* DESKTOP LAYOUT
----------------------------------------------- */
/* BIG DESKTOP LAYOUT UP
----------------------------------------------- */
/* BIGER DESKTOP LAYOUT UP
----------------------------------------------- */
/* ==========================================================================
   $RETINA@2X
   ========================================================================== */
/* ==========================================================================
   $RETINA@3X
   ========================================================================== */
/* line 9, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.main {
  position: relative;
  overflow: hidden;
}

/* line 14, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.wrp {
  width: 100%;
  margin: 0 auto;
  padding-left: 24px;
  padding-right: 24px;
  box-sizing: border-box;
}

/* line 22, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.pt--large {
  padding-top: 200px;
}

/* line 23, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.pb--large {
  padding-bottom: 200px;
}

/* line 25, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.pt--medium {
  padding-top: 120px;
}

/* line 26, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.pb--medium {
  padding-bottom: 120px;
}

/* line 28, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.pt--small {
  padding-top: 80px;
}

/* line 29, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.pb--small {
  padding-bottom: 80px;
}

/* line 32, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.img-wrp {
  position: relative;
  overflow: hidden;
  width: 100%;
}

/* line 37, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.img-wrp:before {
  content: '';
  display: block;
  margin-top: 74.5519%;
}

/* line 43, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.img-wrp img {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* line 54, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.img-wrp--vertical:before {
  margin-top: 148%;
}

/* line 59, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.img-wrp--background {
  position: absolute;
  top: 0;
}

/* line 63, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.img-wrp--background:before {
  margin-top: 60.55555%;
}

/* line 70, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.img-wrp--big:before {
  margin-top: 54.8780%;
}

/* line 76, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.layout {
  overflow: hidden;
}

/* line 80, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.row {
  display: table;
  width: calc(100% + 48px);
  margin-left: -24px;
  margin-right: -24px;
  margin-bottom: 20px;
}

/* line 88, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--1 {
  width: 100%;
}

/* line 92, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
[class^="column--"],
[class*=" column--"] {
  box-sizing: border-box;
  min-height: 20px;
  padding-left: 24px;
  padding-right: 24px;
  float: left;
}

/* line 100, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
[class^="column--"] .card,
[class*=" column--"] .card {
  display: block;
  background-color: #fafafa;
  border: 1px solid #cacaca;
  width: 100%;
  min-height: 40px;
}

/* line 109, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--1-2 {
  width: 50%;
}

/* line 111, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--1-3 {
  width: 33.33333%;
}

/* line 112, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--2-3 {
  width: 66.66667%;
}

/* line 114, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--1-4 {
  width: 25%;
}

/* line 115, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--2-4 {
  width: 50%;
}

/* line 116, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--3-4 {
  width: 75%;
}

/* line 118, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--1-5 {
  width: 20%;
}

/* line 119, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--2-5 {
  width: 40%;
}

/* line 120, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--3-5 {
  width: 60%;
}

/* line 121, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--4-5 {
  width: 80%;
}

/* line 123, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--1-6 {
  width: 16.66667%;
}

/* line 124, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--2-6 {
  width: 33.33333%;
}

/* line 125, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--3-6 {
  width: 50%;
}

/* line 126, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--4-6 {
  width: 66.66667%;
}

/* line 127, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--5-6 {
  width: 83.33333%;
}

/* line 129, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--1-7 {
  width: 14.28571%;
}

/* line 130, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--2-7 {
  width: 28.57143%;
}

/* line 131, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--3-7 {
  width: 42.85714%;
}

/* line 132, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--4-7 {
  width: 57.14286%;
}

/* line 133, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--5-7 {
  width: 71.42857%;
}

/* line 134, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--6-7 {
  width: 85.71429%;
}

/* line 136, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--1-8 {
  width: 12.5%;
}

/* line 137, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--2-8 {
  width: 25%;
}

/* line 138, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--3-8 {
  width: 37.5%;
}

/* line 139, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--4-8 {
  width: 50%;
}

/* line 140, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--5-8 {
  width: 62.5%;
}

/* line 141, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--6-8 {
  width: 75%;
}

/* line 142, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--7-8 {
  width: 87.5%;
}

/* line 144, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--1-9 {
  width: 11.11111%;
}

/* line 145, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--2-9 {
  width: 22.22222%;
}

/* line 146, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--3-9 {
  width: 33.33333%;
}

/* line 147, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--4-9 {
  width: 44.44444%;
}

/* line 148, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--5-9 {
  width: 55.55556%;
}

/* line 149, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--6-9 {
  width: 66.66667%;
}

/* line 150, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--7-9 {
  width: 77.77778%;
}

/* line 151, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--8-9 {
  width: 88.88889%;
}

/* line 153, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--1-10 {
  width: 10%;
}

/* line 154, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--2-10 {
  width: 20%;
}

/* line 155, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--3-10 {
  width: 30%;
}

/* line 156, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--4-10 {
  width: 40%;
}

/* line 157, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--5-10 {
  width: 50%;
}

/* line 158, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--6-10 {
  width: 60%;
}

/* line 159, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--7-10 {
  width: 70%;
}

/* line 160, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--8-10 {
  width: 80%;
}

/* line 161, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--9-10 {
  width: 90%;
}

/* line 163, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--1-11 {
  width: 9.09091%;
}

/* line 164, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--2-11 {
  width: 18.18182%;
}

/* line 165, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--3-11 {
  width: 27.27273%;
}

/* line 166, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--4-11 {
  width: 36.36364%;
}

/* line 167, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--5-11 {
  width: 45.45455%;
}

/* line 168, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--6-11 {
  width: 54.54545%;
}

/* line 169, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--7-11 {
  width: 63.63636%;
}

/* line 170, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--8-11 {
  width: 72.72727%;
}

/* line 171, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--9-11 {
  width: 81.81818%;
}

/* line 172, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--10-11 {
  width: 90.90909%;
}

/* line 174, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--1-12 {
  width: 8.33333%;
}

/* line 175, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--2-12 {
  width: 16.66667%;
}

/* line 176, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--3-12 {
  width: 25%;
}

/* line 177, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--4-12 {
  width: 33.33333%;
}

/* line 178, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--5-12 {
  width: 41.66667%;
}

/* line 179, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--6-12 {
  width: 50%;
}

/* line 180, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--7-12 {
  width: 58.33333%;
}

/* line 181, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--8-12 {
  width: 66.66667%;
}

/* line 182, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--9-12 {
  width: 75%;
}

/* line 183, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--10-12 {
  width: 83.33333%;
}

/* line 184, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.column--11-12 {
  width: 91.66667%;
}

/* line 187, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.row--flex {
  display: flex;
  flex-wrap: wrap;
}

/* line 198, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.section--inverse {
  background-color: #000000;
}

/* line 201, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.section--inverse .text {
  color: #FFFFFF;
}

/* line 209, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.section--clientes .text {
  margin-bottom: 132px;
}

/* line 214, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.section-background {
  position: relative;
}

/* line 217, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.section-background .wrp {
  position: relative;
  z-index: 20;
}

/* line 222, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.section-background .text {
  background-color: #FFFFFF;
  padding: 54px 48px;
}

/* line 229, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.section--banner {
  background-color: #4B86FE;
}

/* line 232, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.section--banner .row {
  margin-bottom: 0;
}

/* line 236, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.section--banner .row--flex {
  align-items: center;
}

/* line 242, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.section--banner .text .text__title {
  margin: 0;
}

/* line 246, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.section--banner .text > * {
  color: #FFFFFF;
}

/* line 251, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.section--banner .btn {
  float: right;
}

/* line 257, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
.page--dark {
  background-color: #000000;
}

/* ==========================================================================
   $MEDIA-QUERIES
   ========================================================================== */
/* MOBILE LAYOUT DOWN
----------------------------------------------- */
@media (max-width: 767.98px) {
  /* line 275, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
  .column--vacio {
    width: 0;
    padding: 0;
  }
}

/* SMALL MOBILE LAYOUT DOWN
----------------------------------------------- */
/* SMALLER MOBILE LAYOUT DOWN
----------------------------------------------- */
/* TABLET LAYOUT UP
----------------------------------------------- */
/* TABLET LAYOUT
----------------------------------------------- */
/* DESKTOP LAYOUT UP
----------------------------------------------- */
@media (min-width: 1024px) {
  /* line 327, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
  .wrp {
    width: 1344px;
    padding-left: 24px;
    padding-right: 24px;
  }
  /* line 333, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_layout.scss */
  .wrp--medium {
    width: 1058px;
  }
}

/* DESKTOP LAYOUT
----------------------------------------------- */
/* BIG DESKTOP LAYOUT UP
----------------------------------------------- */
/* BIGER DESKTOP LAYOUT UP
----------------------------------------------- */
/* ==========================================================================
   $RETINA@2X
   ========================================================================== */
/* ==========================================================================
   $RETINA@3X
   ========================================================================== */
/* line 8, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_footer.scss */
.page__footer .wrp {
  padding-top: 80px;
  padding-bottom: 32px;
}

/* ==========================================================================
   $MEDIA-QUERIES
   ========================================================================== */
/* MOBILE LAYOUT DOWN
----------------------------------------------- */
/* SMALL MOBILE LAYOUT UP
----------------------------------------------- */
/* SMALLER MOBILE LAYOUT
----------------------------------------------- */
/* TABLET LAYOUT UP
----------------------------------------------- */
/* TABLET LAYOUT
----------------------------------------------- */
/* DESKTOP LAYOUT UP
----------------------------------------------- */
/* DESKTOP LAYOUT
----------------------------------------------- */
/* BIG DESKTOP LAYOUT UP
----------------------------------------------- */
/* BIGER DESKTOP LAYOUT UP
----------------------------------------------- */
/* ==========================================================================
   $RETINA@2X
   ========================================================================== */
/* ==========================================================================
   $RETINA@3X
   ========================================================================== */
/* line 6, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_nav.scss */
.nav {
  margin-bottom: 16px;
}

/* line 10, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_nav.scss */
.nav__item {
  font-family: "IBM Plex Sans", "Helvetica", "Arial", sans-serif;
  font-weight: 500;
  font-size: 15px;
  line-height: 24px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  margin-bottom: 12px;
}

/* line 15, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_nav.scss */
.nav__link {
  color: #000000;
  text-decoration: none;
}

/* line 19, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_nav.scss */
.nav__link:hover {
  color: #4B86FE;
  text-decoration: none;
}

/* line 25, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_nav.scss */
.nav__link--bordered {
  padding: 12px 24px;
  box-shadow: inset 0 0 0 2px #000000;
}

/* line 29, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_nav.scss */
.nav__link--bordered:hover {
  box-shadow: inset 0 0 0 2px #4B86FE;
}

/* line 36, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_nav.scss */
.nav__item--active .nav__link {
  text-decoration: line-through;
}

/* line 44, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_nav.scss */
.page--dark .nav__link {
  color: #FFFFFF;
}

/* line 47, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_nav.scss */
.page--dark .nav__link:hover {
  color: #FFFFFF;
  text-decoration: underline;
}

/* line 53, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_nav.scss */
.page--dark .nav__link--bordered {
  box-shadow: inset 0 0 0 2px #FFFFFF;
}

/* line 56, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/04_layout/_nav.scss */
.page--dark .nav__link--bordered:hover {
  box-shadow: inset 0 0 0 2px #FFFFFF;
}

/* ==========================================================================
   $MEDIA-QUERIES
   ========================================================================== */
/* MOBILE LAYOUT DOWN
----------------------------------------------- */
/* SMALL MOBILE LAYOUT DOWN
----------------------------------------------- */
/* SMALLER MOBILE LAYOUT DOWN
----------------------------------------------- */
/* TABLET LAYOUT UP
----------------------------------------------- */
/* TABLET LAYOUT
----------------------------------------------- */
/* DESKTOP LAYOUT UP
----------------------------------------------- */
/* DESKTOP LAYOUT
----------------------------------------------- */
/* BIG DESKTOP LAYOUT UP
----------------------------------------------- */
/* BIGER DESKTOP LAYOUT UP
----------------------------------------------- */
/* ==========================================================================
   $RETINA@2X
   ========================================================================== */
/* ==========================================================================
   $RETINA@3X
   ========================================================================== */
/* line 5, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_hero.scss */
.hero {
  width: 100%;
}

/* line 8, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_hero.scss */
.hero .wrp {
  padding-top: 200px;
  padding-bottom: 128px;
}

/* line 14, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_hero.scss */
.hero__title {
  font-family: "IBM Plex Sans", "Times New Roman", Times, serif;
  font-weight: normal;
  font-size: 120px;
  line-height: 120px;
  letter-spacing: -0.05em;
  margin: 0;
}

/* line 17, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_hero.scss */
.hero__title + .hero__text {
  margin-top: 32px;
}

/* line 24, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_hero.scss */
.hero__text > p {
  font-family: "IBM Plex Sans", "Times New Roman", Times, serif;
  font-weight: normal;
  font-size: 22px;
  line-height: 32px;
}

/* line 33, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_hero.scss */
.page--dark .hero__title,
.page--dark .hero__text {
  color: #FFFFFF;
}

/* ==========================================================================
   $MEDIA-QUERIES
   ========================================================================== */
/* SMALLER MOBILE LAYOUT
----------------------------------------------- */
/* SMALL MOBILE LAYOUT UP
----------------------------------------------- */
/* MOBILE LAYOUT DOWN
----------------------------------------------- */
/* TABLET LAYOUT UP
----------------------------------------------- */
/* TABLET LAYOUT
----------------------------------------------- */
/* DESKTOP LAYOUT UP
----------------------------------------------- */
/* DESKTOP LAYOUT
----------------------------------------------- */
/* BIG DESKTOP LAYOUT UP
----------------------------------------------- */
/* BIGER DESKTOP LAYOUT UP
----------------------------------------------- */
/* ==========================================================================
   $RETINA@2X
   ========================================================================== */
/* ==========================================================================
   $RETINA@3X
   ========================================================================== */
/* line 13, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_text.scss */
.text__excerpt {
  font-family: IBM Plex Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 28px;
  line-height: 40px;
  margin-top: 32px;
}

/* line 22, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_text.scss */
.text__excerpt:last-child {
  margin-bottom: 32px;
}

/* line 26, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_text.scss */
.text__excerpt + .text__links {
  margin-top: 72px;
}

/* line 38, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_text.scss */
.text__links {
  margin-top: 24px;
}

/* line 43, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_text.scss */
.text--overlined {
  border-top: 2px solid rgba(255, 255, 255, 0.4);
}

/* line 49, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_text.scss */
.text--underlined .text__title {
  font-family: "IBM Plex Sans", "Times New Roman", Times, serif;
  font-weight: 500;
  font-size: 28px;
  line-height: 40px;
  margin-bottom: 152px;
}

/* line 195, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/01_abstracts/_mixins.scss */
.text--underlined .text__title:after {
  content: '';
  background-color: #000000;
  width: 236px;
  height: 2px;
  display: block;
  margin-top: 22px;
}

/* line 54, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_text.scss */
.text--underlined .text__title ~ * {
  padding-right: 110px;
}

/* line 63, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_text.scss */
.text--background .text__title {
  font-family: "IBM Plex Sans", "Times New Roman", Times, serif;
  font-weight: 500;
  font-size: 28px;
  line-height: 40px;
  margin-top: 0;
  margin-bottom: 32px;
}

/* line 195, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/01_abstracts/_mixins.scss */
.text--background .text__title:after {
  content: '';
  background-color: #000000;
  width: 126px;
  height: 2px;
  display: block;
  margin-top: 22px;
}

/* line 69, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_text.scss */
.text--background .text__title ~ * {
  padding-right: 110px;
}

/* line 77, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_text.scss */
.text--big .text__title {
  font-family: "IBM Plex Sans", "Times New Roman", Times, serif;
  font-weight: 500;
  font-size: 60px;
  line-height: 72px;
}

/* line 90, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_text.scss */
.page--dark .text__title,
.page--dark .text__excerpt,
.page--dark .text__description {
  color: #FFFFFF;
}

/* line 102, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_text.scss */
.page--dark .text--underlined .text__title:after,
.page--dark .text--background .text__title:after {
  background-color: #FFFFFF;
}

/* ==========================================================================
   $MEDIA-QUERIES
   ========================================================================== */
/* SMALLER MOBILE LAYOUT
----------------------------------------------- */
/* SMALL MOBILE LAYOUT UP
----------------------------------------------- */
/* MOBILE LAYOUT DOWN
----------------------------------------------- */
/* TABLET LAYOUT UP
----------------------------------------------- */
/* TABLET LAYOUT
----------------------------------------------- */
/* DESKTOP LAYOUT UP
----------------------------------------------- */
/* DESKTOP LAYOUT
----------------------------------------------- */
/* BIG DESKTOP LAYOUT UP
----------------------------------------------- */
/* BIGER DESKTOP LAYOUT UP
----------------------------------------------- */
/* ==========================================================================
   $RETINA@2X
   ========================================================================== */
/* ==========================================================================
   $RETINA@3X
   ========================================================================== */
/* line 5, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_button.scss */
.btn {
  font-family: "IBM Plex Sans", "Helvetica", "Arial", sans-serif;
  font-weight: 500;
  font-size: 18px;
  line-height: 32px;
  color: #FFFFFF;
  display: inline-block;
  padding: 24px 48px;
  background-color: #000000;
  transition: background-color .2s ease-in-out;
}

/* line 12, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_button.scss */
.btn:hover {
  background-color: #666666;
  text-decoration: none;
}

/* line 16, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_button.scss */
.btn:hover .icon {
  transform: translateX(16px);
}

/* line 21, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_button.scss */
.btn .icon {
  width: 16px;
  margin-left: 16px;
  transition: transform .2s ease-in-out;
}

/* line 27, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_button.scss */
.btn .icon__glyph {
  stroke: #FFFFFF;
}

/* line 33, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_button.scss */
.btn--link {
  color: #4B86FE;
  padding: 0;
  background-color: transparent;
}

/* line 38, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_button.scss */
.btn--link:hover {
  background-color: transparent;
  text-decoration: underline;
}

/* line 43, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_button.scss */
.btn--link .icon__glyph {
  stroke: #4B86FE;
}

/* ==========================================================================
   $MEDIA-QUERIES
   ========================================================================== */
/* SMALLER MOBILE LAYOUT
----------------------------------------------- */
/* SMALL MOBILE LAYOUT UP
----------------------------------------------- */
/* MOBILE LAYOUT DOWN
----------------------------------------------- */
/* TABLET LAYOUT UP
----------------------------------------------- */
/* TABLET LAYOUT
----------------------------------------------- */
/* DESKTOP LAYOUT UP
----------------------------------------------- */
/* DESKTOP LAYOUT
----------------------------------------------- */
/* BIG DESKTOP LAYOUT UP
----------------------------------------------- */
/* BIGER DESKTOP LAYOUT UP
----------------------------------------------- */
/* ==========================================================================
   $RETINA@2X
   ========================================================================== */
/* ==========================================================================
   $RETINA@3X
   ========================================================================== */
/* line 5, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_form.scss */
::placeholder {
  color: #8D9194;
}

/* line 9, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_form.scss */
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select,
.file-mask {
  position: relative;
  font-family: "IBM Plex Sans", "Helvetica", "Arial", sans-serif;
  font-weight: normal;
  font-size: 18px;
  line-height: 32px;
  padding: 0 0 16px;
  border: none;
  border-bottom: 1px solid grey;
  font-weight: normal;
  background-color: #FFFFFF;
  width: 100%;
  vertical-align: middle;
  z-index: 3;
  appearance: none;
}

/* line 42, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_form.scss */
textarea ~ .validation-error,
input[type="text"] ~ .validation-error,
input[type="password"] ~ .validation-error,
input[type="datetime"] ~ .validation-error,
input[type="datetime-local"] ~ .validation-error,
input[type="date"] ~ .validation-error,
input[type="month"] ~ .validation-error,
input[type="time"] ~ .validation-error,
input[type="week"] ~ .validation-error,
input[type="number"] ~ .validation-error,
input[type="email"] ~ .validation-error,
input[type="url"] ~ .validation-error,
input[type="search"] ~ .validation-error,
input[type="tel"] ~ .validation-error,
input[type="color"] ~ .validation-error,
select ~ .validation-error,
.file-mask ~ .validation-error {
  opacity: 0;
  max-height: 0;
  padding: 0;
  border-color: transparent;
}

/* line 49, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_form.scss */
textarea ~ .validation-help,
input[type="text"] ~ .validation-help,
input[type="password"] ~ .validation-help,
input[type="datetime"] ~ .validation-help,
input[type="datetime-local"] ~ .validation-help,
input[type="date"] ~ .validation-help,
input[type="month"] ~ .validation-help,
input[type="time"] ~ .validation-help,
input[type="week"] ~ .validation-help,
input[type="number"] ~ .validation-help,
input[type="email"] ~ .validation-help,
input[type="url"] ~ .validation-help,
input[type="search"] ~ .validation-help,
input[type="tel"] ~ .validation-help,
input[type="color"] ~ .validation-help,
select ~ .validation-help,
.file-mask ~ .validation-help {
  opacity: 1;
  max-height: 25px;
}

/* line 54, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_form.scss */
textarea ~ .validation-help + .validation-error,
input[type="text"] ~ .validation-help + .validation-error,
input[type="password"] ~ .validation-help + .validation-error,
input[type="datetime"] ~ .validation-help + .validation-error,
input[type="datetime-local"] ~ .validation-help + .validation-error,
input[type="date"] ~ .validation-help + .validation-error,
input[type="month"] ~ .validation-help + .validation-error,
input[type="time"] ~ .validation-help + .validation-error,
input[type="week"] ~ .validation-help + .validation-error,
input[type="number"] ~ .validation-help + .validation-error,
input[type="email"] ~ .validation-help + .validation-error,
input[type="url"] ~ .validation-help + .validation-error,
input[type="search"] ~ .validation-help + .validation-error,
input[type="tel"] ~ .validation-help + .validation-error,
input[type="color"] ~ .validation-help + .validation-error,
select ~ .validation-help + .validation-error,
.file-mask ~ .validation-help + .validation-error {
  max-height: 15px;
  line-height: 15px;
}

/* line 59, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_form.scss */
textarea ~ .validation-help + .validation-valid,
input[type="text"] ~ .validation-help + .validation-valid,
input[type="password"] ~ .validation-help + .validation-valid,
input[type="datetime"] ~ .validation-help + .validation-valid,
input[type="datetime-local"] ~ .validation-help + .validation-valid,
input[type="date"] ~ .validation-help + .validation-valid,
input[type="month"] ~ .validation-help + .validation-valid,
input[type="time"] ~ .validation-help + .validation-valid,
input[type="week"] ~ .validation-help + .validation-valid,
input[type="number"] ~ .validation-help + .validation-valid,
input[type="email"] ~ .validation-help + .validation-valid,
input[type="url"] ~ .validation-help + .validation-valid,
input[type="search"] ~ .validation-help + .validation-valid,
input[type="tel"] ~ .validation-help + .validation-valid,
input[type="color"] ~ .validation-help + .validation-valid,
select ~ .validation-help + .validation-valid,
.file-mask ~ .validation-help + .validation-valid {
  max-height: 0;
}

/* line 61, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_form.scss */
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
select:focus,
.file-mask:focus {
  border-color: #4B86FE;
  outline: none;
}

/* line 64, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_form.scss */
select {
  padding-right: 54px;
}

/* line 66, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_form.scss */
textarea {
  min-height: 50px;
  height: 200px;
  padding: 0.5rem 1rem;
}

/* line 73, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_form.scss */
select:invalid,
option:disabled {
  color: #8D9194;
}

/* line 83, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_form.scss */
.form__legend {
  font-family: "IBM Plex Sans", "Times New Roman", Times, serif;
  font-weight: 500;
  font-size: 28px;
  line-height: 40px;
  margin-bottom: 24px;
}

/* line 88, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_form.scss */
.form__element {
  margin-bottom: 48px;
}

/* line 93, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_form.scss */
.form__element--checkbox,
.form__element--radio {
  margin-bottom: 24px;
}

/* line 97, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_form.scss */
.form__element--checkbox label,
.form__element--radio label {
  font-family: "IBM Plex Sans", "Helvetica", "Arial", sans-serif;
  font-weight: normal;
  font-size: 18px;
  line-height: 32px;
  margin: 0;
  padding: 0;
  pointer-events: all;
  cursor: pointer;
}

/* line 105, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_form.scss */
.form__element--checkbox .form__element__mask,
.form__element--radio .form__element__mask {
  border: 2px solid grey;
  display: inline-block;
  width: 32px;
  height: 32px;
  padding: 0;
  vertical-align: middle;
  margin-right: 16px;
  background-color: #FFFFFF;
  position: relative;
  pointer-events: none;
  transition: all 0.2s ease;
  float: left;
}

/* line 121, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_form.scss */
.form__element--checkbox input,
.form__element--radio input {
  display: none;
}

/* line 126, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_form.scss */
.form__element--checkbox input:checked ~ .form__element__mask,
.form__element--radio input:checked ~ .form__element__mask {
  background-color: grey;
}

/* line 149, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_form.scss */
.form__element--radio .form__element__mask {
  border-radius: 50%;
}

/* line 154, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_form.scss */
.form__element--file {
  position: relative;
}

/* line 157, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_form.scss */
.form__element--file input {
  visibility: hidden;
}

/* line 161, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_form.scss */
.form__element--file .form__element__mask {
  border: 2px solid grey;
  background-color: #FFFFFF;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  cursor: pointer;
  padding: 4px;
  height: 40px;
}

/* line 175, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/05_components/_form.scss */
.form__element--file .form__element__text {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 20;
}

/* ==========================================================================
   $MEDIA-QUERIES
   ========================================================================== */
/* SMALLER MOBILE LAYOUT
----------------------------------------------- */
/* SMALL MOBILE LAYOUT UP
----------------------------------------------- */
/* MOBILE LAYOUT DOWN
----------------------------------------------- */
/* TABLET LAYOUT UP
----------------------------------------------- */
/* TABLET LAYOUT
----------------------------------------------- */
/* DESKTOP LAYOUT UP
----------------------------------------------- */
/* DESKTOP LAYOUT
----------------------------------------------- */
/* BIG DESKTOP LAYOUT UP
----------------------------------------------- */
/* BIGER DESKTOP LAYOUT UP
----------------------------------------------- */
/* ==========================================================================
   $RETINA@2X
   ========================================================================== */
/* ==========================================================================
   $RETINA@3X
   ========================================================================== */
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/* line 22, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
h2 {
  font-size: 2.0rem;
}

/* line 24, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
h3 {
  font-size: 1.6rem;
  font-weight: 600;
}

/* line 29, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
strong {
  font-weight: 500;
}

/* line 36, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
p,
dl,
label,
ul li {
  font-size: 1.125rem;
  line-height: 1.5rem;
}

/* line 44, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
p strong,
dl strong,
label strong,
ul li strong {
  font-weight: 400;
}

/* line 47, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
ul li p {
  font-size: 1em;
}

/* line 49, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
dl dt p,
dl dd p {
  font-size: 1em;
  line-height: 1em;
}

/* line 55, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
dt {
  float: left;
  margin-right: 20px;
}

/* line 60, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */
/* line 75, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
.hidden {
  display: none !important;
}

/* line 75, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* line 75, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

/* line 75, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
.invisible {
  visibility: hidden;
}

/* line 75, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

/* line 75, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
.clearfix:after {
  clear: both;
}

/* line 78, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
.hideOnDesktop {
  display: none;
}

/* line 79, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
.showOnTablet {
  display: none;
}

/* line 81, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
.showOnMobile {
  display: none;
}

/* line 84, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
.h--floatright {
  float: right;
}

/* ==========================================================================
   $MEDIA-QUERIES
   ========================================================================== */
/* MOBILE LAYOUT DOWN
----------------------------------------------- */
/* SMALL MOBILE LAYOUT DOWN
----------------------------------------------- */
/* SMALLER MOBILE LAYOUT DOWN
----------------------------------------------- */
/* TABLET LAYOUT UP
----------------------------------------------- */
/* TABLET LAYOUT
----------------------------------------------- */
/* DESKTOP LAYOUT UP
----------------------------------------------- */
/* DESKTOP LAYOUT
----------------------------------------------- */
/* BIG DESKTOP LAYOUT UP
----------------------------------------------- */
/* BIGER DESKTOP LAYOUT UP
----------------------------------------------- */
/* ==========================================================================
   $RETINA@2X
   ========================================================================== */
/* ==========================================================================
   $RETINA@3X
   ========================================================================== */
/* MOBILE LAYOUT (PORTRAIT)
----------------------------------------------- */
@media only screen and (max-width: 767px) {
  /* line 207, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
  .hideOnDesktop {
    display: block;
  }
  /* line 209, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
  .hideOnTablet {
    display: block;
  }
  /* line 210, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
  .showOnMobile {
    display: block;
  }
  /* line 211, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
  .hideOnMobile {
    display: none;
  }
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */
@media print {
  /* line 226, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
  *, *:before, *:after {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  /* line 226, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
  a, a:visited {
    text-decoration: underline;
  }
  /* line 226, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
  a[href]:after {
    content: " (" attr(href) ")";
  }
  /* line 226, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  /* line 226, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
  a[href^="#"]:after, a[href^="javascript:"]:after {
    content: "";
  }
  /* line 226, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  /* line 226, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
  thead {
    display: table-header-group;
  }
  /* line 226, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
  tr, img {
    page-break-inside: avoid;
  }
  /* line 226, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
  img {
    max-width: 100% !important;
  }
  /* line 226, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }
  /* line 226, ../../../../../../../../../../../../../Users/j.barragan/Developer/Formación/css3/12 - Completo/scss/07_themes/_default.scss */
  h2, h3 {
    page-break-after: avoid;
  }
}

/*# sourceMappingURL=app.css.map */